#include <priorities_xin_xatom/QPR__priorities_xin_xatom__Port.hpp>

QPR__priorities_xin_xatom__Port::QPR__priorities_xin_xatom__Port(PT__priorities_xin_xatom__Port &port, const bool &trigger) : QuotedPortReference(port, trigger) {
}

QPR__priorities_xin_xatom__Port::~QPR__priorities_xin_xatom__Port(){
}
